/*
Theme Name: planke
Template: twentyseventeen
Theme URI: https://wordpress.org
Author: matej Novinec
Author URI: htttp://www-krizaj.si
Description: Tema za spletno stran planke
Tags: planke
Version: 10.0
Requires at least: 5.0
Tested up to: 5.4
Requires PHP: 7.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: planke
This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/

/*added style*/


@font-face {
    font-family: "HelveticaNeue thin";
    src: url(fonts/HelveticaNeueLTStd-Th.otf);
	font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "HelveticaNeue";
    src: url(fonts/HelveticaNeueLTStd-Roman.otf);
	font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "HelveticaNeue bold";
    src: url(fonts/HelveticaNeueLTStd-Bold.otf);
	font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: "HelveticaNeue heavy";
    src: url(fonts/HelveticaNeueLTStd-Hv.otf);
	font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "HelveticaNeue light";
    src: url(fonts/HelveticaLTStd-Light.otf);
	font-weight: normal;
    font-style: normal;
}



.slika_ozadja{
	 width:100%;
}

#masthead{
display:none;
}

#main{
	padding-top:0;
	padding-bottom:0;
}

.site-main > * {
    margin-top: 0;
	margin-bottom:0;
}

.primary-navigation{
	z-index:1;
	color:gray;
}

.widget-area{
	margin-top: 0;
	background-color:#2f2e39;
}

.site-footer > .site-info{
	
}

#colophon.site-footer{
	margin-top:0;
	margin-bottom:0;
	padding-bottom:0;
}

aside.widget-area{
	color:gray;
	margin-top:0;
	display: flex;
	justify-content:flex-start;
	width:100%;	
}

.site-info{
	margin-top:0!important;
margin-bottom:0!important;
	
	padding-top:0!important;
	padding-bottom:0!important;
	border-top:0!important;
}

#page{
	background-color:#2f2e39;
}

.widget a{
	text-decoration:none;
	color:gray;
}

body {
	font-family:"HelveticaNeue";
	margin:0;
}

.widget h2{
	font-size: 24px;
}


.wrap{
	display:flex;
	justify-content:center;
	margin: auto;
	width:61%
}

.widget-column{
	width:30%;
}

.widget-title{
	font-family:"HelveticaNeue heavy";
	font-size: 32px;
	margin-bottom:0px;
}

.widget-column p {
	margin-top:10px;
	font-family:"HelveticaNeue Light";
	font-size:14px;
}